
.red {
	color:#f00;
}
.point.bad { transform:scale(3);}


#sf_doctor_video {
	height:56.25vw;
}

#vizcontent {
	color:#fff;
	background:#000;
	position:relative;
}

#vizcontent .slide { 
	margin:10vh 0;
	text-align: center;
	position:relative;
	line-height:30px;
	font-size:20px;
	font-weight:600;

	

	transition: opacity .6s;
	-webkit-transition: opacity .6s;
	-moz-transition: opacity .6s;
	
	opacity: 0;

}


#vizcontent .slide.inview.current {
	opacity:1;
} 


#vizcontent .slide.intro { 
	text-align: left;
	position:static;
	font-size:16px;
	line-height:24px;
	font-weight:300;
	height:auto;
	opacity:1;
	margin-top:25vh;
	margin-bottom:32vh
	
}



#vizcontent .slide:last-child {
	/*margin:40vh inherit 0 inherit;*/
	margin-bottom:40vh;
	/*padding-bottom: 20px;*/
}

#vizcontent .slide h3 {
	font-family: "Helvetica W01";
	font-weight:700;
	font-size:50px;
	line-height:1em;
	margin:10px 0;

}

@media only screen and (min-width:768px) {
	#vizcontent .slide h3 {
		font-size:70px;
	}
	
	
	#vizcontent .slide { 
		margin:20vh 0;
	}
}



@media only screen and (min-width:768) {
	#vizcontent .slide .inner {

		margin:0 auto;
		width:400px;
		padding:50px 0;
		font-size:24px;
	}
}



#vizcontent .slide.all .up {
	font-family:"Helvetica W01";
	font-weight:700;
	text-transform:uppercase;	
}


#vizcontent .header {
	/*position:absolute;*/
	/*top:50px;*/
	left:0;
	margin:0;
	
}

#vizcontent .header h3 {
	
	font-family:"Helvetica W01";
	font-weight:700;
	line-height:50px;
	font-size:48px;
	margin:0;
	text-transform: uppercase;
    border-bottom: 3px solid #fff;
    padding-bottom: 10px;
}


#vizcontent .header span {
	text-transform: none;
	font-family:'ResPublica W00', serif;
	line-height:1em;
	font-size:24px;
	line-height:30px;
	font-weight:normal;

}



@media only screen and (min-width:992px) {
	#vizcontent #vizheader {
		position:absolute;
	    top:0;
	    left:0;
	    width:100%;
	    z-index:5;
	}

	#cross.sf-pinned.bottom {
		bottom:0;
	}
}



#vizmoney {
	height:100vh;
	position:absolute; 
	top:0;
	left:0;
	width:100%;
	z-index:2;
}
#vizcontent .money {
	position:absolute;
	width:130px;
	top:30px;
	right:10%;
	height:calc(100vh - 90px);
	z-index:200;

	transition: opacity 1.5s;
	-webkit-transition: opacity 1.5s;

}

#vizcontent .money.pinned {
	position:fixed;

}


#vizcontent .fig {
	transform: translate(-50%,-180px);
	-webkit-transform: translate(-50%,-180px);
	-moz-transform: translate(-50%,-180px);
	position:absolute;
	top:0;
	left:160px;
	font-family: "Helvetica W01";
	font-weight:700;
	text-align: center;
	line-height:2em;
	width:200px;

}	

@media only screen and (max-width:768px) {
	#vizcontent .fig {
		transform: translate(-50%,0); 
	    -webkit-transform: translate(-50%,0);
	    -moz-transform: translate(-50%,0);
	    position: fixed;
	    top: auto;
	    left: 50%;
	    font-family: "Helvetica W01";
	    font-weight: 700;
	    text-align: center;
	    line-height: 2em;
	    width: 200px;
	    bottom: -110px;
	
	}
	
	#vizcontent .money {
		position: absolute;
	    width: 130px;
	    top: 30px;
	    right: 50%;
	    height: calc(100vh - 200px);
	    z-index: 200;
	    transition: opacity 1.5s;
	    -webkit-transition: opacity 1.5s;
	    transform: translateX(50%);
	    -webkit-transform: translateX(50%);
	    -moz-transform: translateX(50%);
    }
    
    #vizcontent .slide.all {
	    margin-top:70vh;
    }
    
    #vizcontent .slide {
	    height:30vh;
    }
    #vizcontent .slide .inner {
		position:fixed;
		left:0;
		width:100%;
		padding:0 15px;
		font-size:18px;
		line-height:25px;
	}
	
	#vizcontent .slide.intro {
		margin-top:0;
		margin-bottom:15vh;
	}
	

}



#vizcontent .dollaz {
		font-size:36px;
	color:#13a89e;
	
}
#vizcontent .money svg {
	width:162px;
	height:auto;
	transform:translate(0,-100%);
	-webkit-transform: translate(0,-100%);
	-moz-transform: translate(0,-100%);
	position:absolute;
	top:0;
}

#vizcontent .money .pile{
	position:absolute;
	width:100%;
	bottom:0px;
	right:10%;
	height:0vh;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAFCAYAAACEhIafAAAAIUlEQVQIW2Pk8vP6z8jXVP2fkbe69D8jd3zUf0a+hsr/AGzACXaBdzf5AAAAAElFTkSuQmCC);
	
	transition: height 1s;
	-webkit-transition: height 1s;
}

#vizcontent .money label {
	position:absolute;
	bottom:0px;
	transform:translate(0,100%);
	-webkit-transform: translate(0,100%);
	-moz-transform: translate(0,100%);
	font-size:16px;
	font-family:"Helvetica W01";
	padding:10px 0;

}

#cross {
	position:absolute;
	width:100%;
	height:100vh;
	top:30px;
	left:0;
	text-align: center;
	z-index:1;
	opacity:0;


	transition: opacity 1s;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	
}

@media only screen and (max-width:991px) and (orientation:portrait) {

#vizcontent .header {
	padding-left:0;
	
}
	
	#viztext {
		padding-top:0;
	}
	#cross {
		position:absolute;
		top:50%;
		transform:translateY(-25%);
		-webkit-transform:translateY(-25%);
		-moz-transform:translateY(-25%);
	}


	#cross.sf-pinned {
		
		position:fixed;

	}
	
	#cross.sf-pinned.bottom {
		position: absolute;
		top:auto;
		bottom:0;
		transform:translateY(25%);
	}
	#vizmoney.sf-pinned {
		position:fixed;
		top:0;
			
	}
	
	#vizmoney.sf-pinned.bottom {
		position:absolute;
		bottom:50px;
		top:auto;
	}
	
	
	#vizcontent .money .pile{

		right:auto;

	}

	#vizcontent .slide.intro {
		margin-top:0;
		margin-bottom:15vh;
	}
}



@media only screen and (max-width:991px) and (orientation:landscape) {

	#vizcontent .header {
		padding-left:0;
	}

	#viztext {
		padding-top:0;
	}
	
	#cross {
		position:absolute;
		top:50%;
		transform:translateY(-50%);
		-webkit-transform:translateY(-50%);
		-moz-transform:translateY(-50%);
	}


	#cross.sf-pinned {
		
		position:fixed;

	}
	
	#cross.sf-pinned.bottom {
		position: absolute;
		top:auto;
		bottom:50px;
		transform:translateY(0);
	}
	#vizmoney.sf-pinned {
		position:fixed;
		top:0;
			
	}
	
	#vizmoney.sf-pinned.bottom {
		position:absolute;
		bottom:50px;
		top:auto;
	}
	
	
	#vizcontent .money .pile{

		right:auto;

	}

	#vizcontent .slide.intro {
		margin-top:0;
		margin-bottom:15vh;
	}
}





@media only screen and (max-width:767px) {	
	.cls-5, .cls-6 {
		display:none;
	}
		
}


#cross.open {
	opacity:1;
}

#cross.pinned {
	position:fixed;
    z-index:0;
}

#cross svg {
	display:block;
	margin:0 auto;
}

#viztext {
	z-index:10;
	position:relative;
}

#vizfooter {
	height:0;
	overflow:hidden;
}
